Subject: RE: Summer Associates from UT School of Law
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 May 2001 09:02:05 -0700 (PDT)

Sharon, I would like to have lunch with you and these two gentlemen in May or early June.  Please coordindate schedules with   Stephanie Harris.  Thank you. Jim

 -----Original Message-----
From: 	Butcher, Sharon  
Sent:	Wednesday, May 16, 2001 7:24 PM
To:	Derrick Jr., James; Fossum, Drew; Haedicke, Mark; Mintz, Jordan; Mordaunt, Kristina; Rogers, Rex; Sharp, Vicki
Subject:	Summer Associates from UT School of Law

Dear General Counsels:

On Monday, May 21, 2001, our two summer associates, Chike Okpara and Reginald Sewell will begin their summer rotation program with Enron.

As you know, both of these gentlemen have just completed their first year of law school at the University of Texas School of Law.

Our summer program is for twelve-thirteen weeks beginning on May 21, 2001 and ending on August 17, 2001.  Since school begins on August 20, 2001, I anticipate that each student may wish to end his rotation during the week of August 13, 2001, thus leaving time for a brief vacation to be taken before school starts. 

Mr. Okpara's rotations are:

	May 21, 2001 through June 15, 2001		Corp. Legal/ETS Legal Dept.
	
	June 18, 2001 through July 13, 2001		Enron Global Finance Legal Dept.

	July 16, 2001 through August 17, 2001		Enron Wholesale Services Legal Dept.

Mr. Sewell's rotations are:

	May 21, 2001 through June 15, 2001		Enron Global Finance Legal Dept.

	June 18, 2001 through July 13, 2001		Enron Broadband Services Legal Dept.

	July 16, 2001 through August 17, 2001		Enron Energy Services Legal Dept.

Mr. Okpara and Mr. Sewell will attend New Hire Orientation on Monday, May 21, 2001.  I will be at New Hire Orientation to meet and greet them.  I will also present the Enron Code of Ethics.  New Hire Orientation ends at noon.  Following New Hire Orientation, I will take Mr. Okpara and Mr. Sewell to lunch.  I anticipate introducing them to their first respective rotations at 2:00 pm on Monday, May 21, 2001.

I have sent their resumes to you under separate cover.

Thanks so much for your participation in this program.

Please call me at 713-853-7224 if you have any questions.

Thank you.

Sharon